<?php
declare (strict_types = 1);

namespace app\common\model;

use think\Model;

/**
 * @mixin \think\Model
 */
class UserLog extends Model
{

    public function user()
    {
        return $this->hasOne(User::class,"id","user_id");
    }

}
